## python-xstatic-tv4 1.2.7.0

=== debian/changelog ===
python-xstatic-tv4 (1.2.7.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove exessive overrides.
  * Bump debhelper-compat to 11.
  * Standards-Version: 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 00:03:48 +0100

python-xstatic-tv4 (1.2.7.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:56:41 +0100

python-xstatic-tv4 (1.2.7.0-3) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 16:00:14 +0200

python-xstatic-tv4 (1.2.7.0-2) unstable; urgency=medium

  * Point .gitreview to OpenStack's Gerrit packaging-deb.
  * Using OpenStack's Gerrit as VCS URLs.
  * Add .gitreview to extend-diff-ignore.
  * rm -rf /usr/lib/python*/dist-packages/*.pth.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Sep 2016 18:06:58 +0200

python-xstatic-tv4 (1.2.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #837814)

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Thu, 15 Sep 2016 12:46:33 +0300
