=== debian/control ===
Source: python-xstatic-tv4
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Ivan Udovichenko <iudovichenko@mirantis.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
 yui-compressor,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-tv4
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-tv4.git
Homepage: http://geraintluff.github.com/tv4/

Package: python3-xstatic-tv4
Architecture: all
Depends:
 libjs-jquery (>= 1.8.0),
 libjs-tv4,
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: tv4 (XStatic packaging standard) - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 For a description of tv4, see the libjs-tv4 package.
 .
 This package contains the Python 3.x module.
