=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/robcresswell/xstatic-tv4.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	echo "Do nothing..."

override_dh_auto_build:
	yui-compressor -o xstatic/pkg/tv4/data/tv4.min.js xstatic/pkg/tv4/data/tv4.js

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	echo "No test here"
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
